[GUI]
ForegroundColor=#ffffff
BackgroundColor=#6a7b97
BorderColor=#aaaaaa

[Normal]
ForegroundColor=#000000
BackgroundColor=#fafafa
BackgroundAltColor=#e1f0e1

[Dim]
ForegroundColor=#888888
BackgroundColor=#e8e8e8

[Selected]
ForegroundColor=#000000
BackgroundColor=#ffcccc

[Excluded]
ForegroundColor=#ffffff
BackgroundColor=#aaaaaa

[GroupLabel]
ForegroundColor=#111111
BackgroundColor=#f5f9f1
ShadowEnabled=1
ShadowColor=#444444

[Palette]
[Palette/0]
ForegroundColor=#222222
BackgroundColor=#f8f8d8
BorderColor=#888822
[Palette/3]
ForegroundColor=#222222
BackgroundColor=#ffeecc
BorderColor=#776622
[Palette/6]
ForegroundColor=#222222
BackgroundColor=#ccffee
BorderColor=#227766
[Palette/5]
ForegroundColor=#222222
BackgroundColor=#cceeff
BorderColor=#226677
[Palette/4]
ForegroundColor=#222222
BackgroundColor=#ffddff
BorderColor=#773377
[Palette/7]
ForegroundColor=#222222
BackgroundColor=#ddaacc
BorderColor=#773333
[Palette/1]
ForegroundColor=#222222
BackgroundColor=#ddffdd
BorderColor=#337733
[Palette/2]
ForegroundColor=#222222
BackgroundColor=#eeeeff
BorderColor=#333377
[Address]
[Address/Rva]
ForegroundColor=#222222
BackgroundColor=#EEEEFF
BorderColor=#333377
[Address/Va]
ForegroundColor=#222222
BackgroundColor=#FFEECC
BorderColor=#776622
[Address/Offset]
ForegroundColor=#222222
BackgroundColor=#FFDDFF
BorderColor=#773377
[Structure]
HeaderLevel1=#227766
HeaderLevel2=#773377
HeaderLevel3=#333377
StringField=#773377
NumberField=#227766
OtherField=#333377
